Bug 241910 - libglade fails to build on ppc64
Summary: libglade fails to build on ppc64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libglade   
(Show other bugs)
Version: rawhide
Hardware: ppc64 Linux
low
medium
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 241892
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-05-31 16:41 UTC by Paul Howarth
Modified: 2008-01-23 18:35 UTC (History)
0 users

Fixed In Version: 0.17-20.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 18:35:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Howarth 2007-05-31 16:41:33 UTC
libglade fails to build on ppc64 because one of its build requirements,
gnome-libs, fails to build on ppc64 (Bug #241892).

Comment 1 Paul Howarth 2008-01-23 18:35:14 UTC
gnome-libs now builds OK on ppc64, and so does libglade.


Note You need to log in before you can comment on or make changes to this bug.